.page-body {
    padding-top: 60px;
    padding-bottom: 9px;
}

.section-inner-banner {
    margin-bottom: -271px;
}

.promotion-item {
    background-color: #d7d7d7;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    .container {
        max-width: 1400px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 0px;
        padding-left: 420px;
        padding-top: 40px;
        min-height: 400px;
        padding-bottom: 100px;
    } 
    .image {
        left: -20px;
        top: -60px;
        position: absolute;
        border: 20px solid #d7d7d7;
        max-width: 440px;
        .image-container {
            position: relative;
        }
        img {
            max-width: 100%;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }
        .btn-go-to {
            position: absolute;
            width: 50px;
            height: 50px;
            background: none;
            background-image: url(img/home/btn_goto.png);
            right: 20px;
            bottom: 20px;
        }
    }
    .content {
        padding-left: 40px;
        padding-right: 40px;
    }
    .line {
        height: 4px;
        width: 30px;
        background-color: #ffffff;
        margin-bottom: 12px;
    }
    .title {
        color: #4a0b0b;
        line-height: 30px;
        font-size: 18px;
        margin-bottom: 7px;
    }
    .content-1 {
        color: #4a0b0b;
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 19px;
    }
    .content-2 {
        color: #373333;
        font-size: 12px;
        line-height: 22px;
    }
    &:first-child {
        background: none;
        &::before {
            content: " ";
            position: absolute;
            left: 0px;
            right: 0px;
            top: 0px;
            bottom: 0px;
            background-color: #cdcdcd;
            opacity: 0.8;
        }
        .container {
            min-height: 420px;
            padding-bottom: 120px;
        }
    }
    &:nth-child(2n) {
        background-color: #ffffff;
        .image {
            left: auto;
            right: -20px;
            border-color: #ffffff;
        }
        .container {
            padding-left: 0px;
            padding-right: 420px;
        }
    }  
}

@media screen and (max-width: 1200px) {
    .promotion-item .image {
        width: 33.5%;
    }
    .promotion-item .container {
        padding-left: 31.5%;
    }
    .promotion-item:nth-child(2n) .container {
        padding-right: 31.5%;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .promotion-item .image {
        position: static;
        width: auto!important;
        margin-left: auto;
        margin-right: auto;
        border: 0px;
        max-width: 400px;
        margin-bottom: 12px;
    }
    .promotion-item .container {
        padding-left: 0px!important;
        padding-right: 0px!important;
        padding-bottom: 40px!important;
    }
    .promotion-item .content {
        padding-left: 0px;
        padding-right: 0px;
    }
}